package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmprocessvariablesPKDTO implements Serializable {

    private static final long serialVersionUID = 906938811819068L;

    private String journalid;

    private String name;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

}